.amazingaudioplayer-8 {
	background-color: #333;
	border: 1px solid #222;
	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
	margin: 4px;
	padding: 12px 8px 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	background-image: -ms-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -moz-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -o-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444444), color-stop(1, #111111));
	background-image: -webkit-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: linear-gradient(to bottom, #444444 0%, #111111 100%);
}

.amazingaudioplayer-8 div {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;   
}

.amazingaudioplayer-8 .amazingaudioplayer-image {
	display: block;
	position: relative;
	float: left;
	margin: 4px;
	overflow: hidden;
	-webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	border-radius: 4px;
}

.amazingaudioplayer-8 .amazingaudioplayer-image-clear {
}

.amazingaudioplayer-8 .amazingaudioplayer-text {
	display: block;
	position: relative;
	/* float: left; */
	overflow: hidden;
	padding: 4px;
	width: 186px;
	height: 50px;
}

.amazingaudioplayer-8 .amazingaudioplayer-text-clear {
}

.amazingaudioplayer-8 .amazingaudioplayer-title {
	display: block;
	color: #eee;
	font-family: "Raleway",Arial,sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.amazingaudioplayer-8 .amazingaudioplayer-title-clear {
}

.amazingaudioplayer-8 .amazingaudioplayer-info {
	display: block;
	color: #ddd;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	/* margin-top: 4px; */
}

.amazingaudioplayer-8 .amazingaudioplayer-info-clear {
}

.amazingaudioplayer-8 .amazingaudioplayer-bar {
	position: relative;
	width: 202px;
	float: left;
	background-color: inherit !important;
}

.amazingaudioplayer-8 .amazingaudioplayer-bar-buttons-clear {
	clear: both;
}

.amazingaudioplayer-8 .amazingaudioplayer-bar-clear {
	clear: both;
}

.amazingaudioplayer-8 .amazingaudioplayer-bar-title {
	position: relative;
	float: left;
	color: #eee;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 24px;
	margin: 0 8px;
}

.amazingaudioplayer-8 .amazingaudioplayer-playpause {
	position: absolute;
	top: 0;
	left: 40px;
}

.amazingaudioplayer-8 .amazingaudioplayer-play {
	position: relative;
}

.amazingaudioplayer-8 .amazingaudioplayer-pause {
	position: relative;
}

.amazingaudioplayer-8 .amazingaudioplayer-stop {
	position: relative;
	float: left;
}

.amazingaudioplayer-8 .amazingaudioplayer-prev {
	position: absolute;
	top: 0;
	left: 0px;
}

.amazingaudioplayer-8 .amazingaudioplayer-next {
	position: absolute;
	top: 0;
	left: 80px;
}

.amazingaudioplayer-8 .amazingaudioplayer-loop {
	position: absolute;
	top: 12px;
	left: 142px;
}

.amazingaudioplayer-8 .amazingaudioplayer-progress {
	position: relative;
	background-color: #222;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	margin: 8px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.amazingaudioplayer-8 .amazingaudioplayer-progress-loaded {
	background-color: #444;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.amazingaudioplayer-8 .amazingaudioplayer-progress-played {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fcc500;
	background-image: -ms-linear-gradient(top, #fede00 0%, #fcc500 100%);
	background-image: -moz-linear-gradient(top, #fede00 0%, #fcc500 100%);
	background-image: -o-linear-gradient(top, #fede00 0%, #fcc500 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fede00), color-stop(1, #fcc500));
	background-image: -webkit-linear-gradient(top, #fede00 0%, #fcc500 100%); 
	background-image: linear-gradient(to bottom, #fede00 0%, #fcc500 100%);
}

.amazingaudioplayer-8 .amazingaudioplayer-time {
	position: relative;
	float: right;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-shadow: 1px 1px 0 #000;
	line-height: 24px;
	margin: 0 4px;
}

.amazingaudioplayer-8 .amazingaudioplayer-volume {
	position: absolute;
	top: 16px;
	left: 172px;
}

.amazingaudioplayer-8 .amazingaudioplayer-volume-bar {
	background-color: #333;
	border: 1px solid #222;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
	background-image: -ms-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -moz-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -o-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444444), color-stop(1, #111111));
	background-image: -webkit-linear-gradient(top, #444444 0%, #111111 100%);
	background-image: linear-gradient(to bottom, #444444 0%, #111111 100%);
}

.amazingaudioplayer-8 .amazingaudioplayer-volume-bar-adjust {
	background-color: #222;
	-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
	box-shadow: -1px -1px 0 rgba( 0, 0, 0, 0.5 ), 1px 1px 0 rgba( 255, 255, 255, 0.1 );
}

.amazingaudioplayer-8 .amazingaudioplayer-volume-bar-adjust-active {
	background-color: #fcc500;
	-webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
	-moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
	box-shadow: inset 0 0 5px rgba( 255, 255, 255, 0.5 );
}

.amazingaudioplayer-8 .amazingaudioplayer-tracklist {
	display: block;
	position: relative;
}

.amazingaudioplayer-8 .amazingaudioplayer-tracklist-container {
	display: block;
	margin: 4px;
	padding: 12px 0px;
}

.amazingaudioplayer-8 .amazingaudioplayer-tracks-wrapper {
	position: relative;
	background-color: inherit !important;
}

.amazingaudioplayer-8 .amazingaudioplayer-tracks {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.amazingaudioplayer-8 .amazingaudioplayer-track-item {
	position: relative;
	cursor: pointer;
	white-space: nowrap;
	color: #999;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
	line-height: 22px !important;
	margin: 0;
	padding: 0;
	font-weight:normal;
	height:auto !important;
}

.amazingaudioplayer-8 .amazingaudioplayer-track-item-active {
	cursor: pointer;
	color: #fff;
}

.amazingaudioplayer-8 .amazingaudioplayer-track-item-duration {
	position: absolute;
	top: 0;
	right: 0;
}

.amazingaudioplayer-8 .amazingaudioplayer-tracklist-arrow-prev {
	position: absolute;
	top: 2px;
	right: 24px;
}

.amazingaudioplayer-8 .amazingaudioplayer-tracklist-arrow-next {
	position: absolute;
	top: 2px;
	right: 6px;
}

.amazingaudioplayer-8 .amazingaudioplayer-tracklist-clear {
	clear: both;
}
.amazingaudioplayer-prev button{
	background-image:url(../images/prevnext-48-48-1.png) !important;
}
.amazingaudioplayer-next button{
	background-image:url(../images/prevnext-48-48-1.png) !important;
}
.amazingaudioplayer-8 .amazingaudioplayer-play button{
	display: block; width: 48px; height: 48px; background-image: url("../images/playpause-48-48-1.png") !important; background-repeat: no-repeat; background-position: left top; cursor: pointer;
}
.amazingaudioplayer-8 .amazingaudioplayer-pause button{
display: block; width: 48px; height: 48px; background-image: url("../images/playpause-48-48-1.png") !important; background-repeat: no-repeat; background-position: right top; cursor: pointer;
}
.amazingaudioplayer-8 .amazingaudioplayer-loop button{
	display: block; width: 24px; height: 24px; background-image: url("../images/loop-24-24-0.png") !important; background-repeat: no-repeat; background-position: 50% top; cursor: pointer;
}
.amazingaudioplayer-8 .amazingaudioplayer-volume-button button{
display: block; position: relative; width: 24px; height: 24px; background-image: url("../images/volume-24-24-0.png"); background-repeat: no-repeat; background-position: 0% top; cursor: pointer;
}
#amazingaudioplayer-8 .amazingaudioplayer-volume {
    left: 172px;
    position: absolute;
    top: 12px;
}
.amazingaudioplayer-8{
	z-index:2000;
	min-height:200px !important;
}
.amazingaudioplayer-8 div.mejs-container{
	width:310px !important;
}
.amazingaudioplayer-8 .mejs-volume-slider{
position: absolute; left: 0px; bottom: 100%; box-sizing: content-box; width: 8px; height: 56px; padding: 8px; display: none;
}
.amazingaudioplayer-8 .mejs-container .mejs-controls {
    background: inherit !important;
}
.mejs-controls .mejs-button button:focus {
    outline: none;
}
#hireme_inside{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
}

#hireme_inside:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}